*
{
	margin:0;
	padding:0;
	font-family: 'Muli', sans-serif;
}
body
{
	background:url("/images/gallery/ebay/motokay/background.jpg");
	background-repeat:no-repeat;
	background-size:cover;
}
img 
{
	width:100%;
	height:auto;
}
td 
{
    padding: 5px;
    font-size: 14px;
}
.logo
{
	overflow:hidden;
	margin-top:30px;
}
.logo-left
{
	float:left;
}
.logo-right
{
	float:right;
	margin-top:18px;
}
.main-content
{
	background:#fff;
	padding:10px;
	color:#084362;
}
.main-content h2
{
	font-weight:800;
	color:#084362;
}
.head-title
{
	background:#084362;
	padding:1px;
	
}
.head-title h3
{
	background:#084362;
	padding:5px;
	text-align:center;
	color:#fff;
	font-weight:800;
	text-transform:uppercase;
}
.panel-title
{
	font-weight:800;
	color:#fff;
}
.panel-default>.panel-heading {
    color: #333;
    background-color: #084362;
    border-color: #ddd;
}
.panel-default>.panel-heading1 {
   
    background-color: #f4c015;
    border-color: #ddd;
	padding: 13px;
	
}
.panel-heading1>.panel-title
{
	color:#000;
	font-weight:300;
}
.panel-body1 
{
	text-align:center;
}
.panel-default>.panel-footer1 
{
    color: #333;
    background-color: #e6e6e6;
    border-color: #ddd;
    padding: 13px;
}
.mark-item
{
	border:1px solid #e6e6e6;
}
.mark-item ul
{
	list-style-type:none;
	padding:10px;
}
.mark-item li
{
	padding:11px;
	font-size:20px;
}


/* GALLERY */
.bm-gallery {width:100%;position:relative;padding-top:100%;}
.bm-gallery > div img{position:absolute;left:0;top:0;max-width: 100%;max-height: 100%;border: 1px solid rgba(0,0,0,.10);box-shadow: 0 1px 3px 0 rgba(0,0,0,.05);}
.bm-gallery input[name='bm-gallery-switch']{display:none}
.bm-gallery label a{transition:opacity .5s}
.bm-gallery label {position:initial!important;float:left;cursor:pointer;margin-top:2%;margin-right:2%;margin-bottom:0;overflow:hidden;padding:0}
.bm-gallery label img {display:block;position:absolute;left:50%;max-height:100%;max-width:100%;width:auto!important;top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transfrom:translate(-50%,-50%);-o-transform:translate(-50%,-50%);border: 1px solid rgba(0,0,0,.10);box-shadow: 0 1px 3px 0 rgba(0,0,0,.05);}
.bm-gallery label:hover img {transition:box-shadow 0.3s ease-in-out;box-shadow: 0 1px 3px 0 rgba(0,0,0,.10);}
.bm-gallery input[name='bm-gallery-switch']:checked+label+div img {opacity:1;}
.bm-gallery input[name='bm-gallery-switch'] ~ div span{position:absolute;width:100%;left:0;text-align:center;bottom:0;cursor:pointer}
.bm-gallery input[name='bm-gallery-switch'] ~ div img {opacity:0}
.bm-gallery input[name='bm-gallery-switch'] ~ label a span{display:none}
.bm-gallery input[name='bm-gallery-switch']:checked+label div img{opacity:1;transition:opacity .25s ease-in-out}
.bm-gallery input[name='bm-gallery-switch']:checked+label a span{display:block}
.bm-gallery input[name='bm-gallery-switch']+label+div img {position:absolute;}
.bm-gallery-image {-webkit-transition:opacity .75s ease;transition:opacity .75s ease;display:block;max-width:100%;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto}
.bm-thumbnail {position:relative;height:100px;margin:2px}
.bm-big-image {position:absolute;top:0;width:100%;height:100%;}

.bm-gallery.thumbnails-3 label:nth-of-type(3n+1) {margin-left: 0%;} .bm-gallery.thumbnails-3 label:nth-of-type(3n) {margin-right: 0%;}
.bm-gallery.thumbnails-4 label:nth-of-type(4n+1) {margin-left: 0%;} .bm-gallery.thumbnails-4 label:nth-of-type(4n) {margin-right: 0%;}
.bm-gallery.thumbnails-5 label:nth-of-type(5n+1) {margin-left: 0%;} .bm-gallery.thumbnails-5 label:nth-of-type(5n) {margin-right: 0%;}
.bm-gallery.thumbnails-6 label:nth-of-type(6n+1) {margin-left: 0%;} .bm-gallery.thumbnails-6 label:nth-of-type(6n) {margin-right: 0%;}

.bm-gallery.thumbnails-3 label {width: 32.1%;}
.bm-gallery.thumbnails-4 label {width: 23.6%;}
.bm-gallery.thumbnails-5 label {width: 18.4%;}
.bm-gallery.thumbnails-6 label {width: 15.1%;}

.producer-logo {max-width:100%;height:30px;width:auto}
/* Kompatiblitätstabelle */
#kompTable {
	width: 100%;
	max-height: 250px;
	overflow: auto;
}
#kompTable {
	max-height: none;
	height: 150px;
	background: #E72121;
}
table#collapse, table#collapse1 {
	width: 100%;
}
table#collapse th {
	padding: 2px 1px;
	background: #084362;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
table#collapse tbody {
	font-size: 11px;
}
table#collapse tr.even {
	background: #f0f0f0;
	color: #111;
}
table#collapse tr.odd {
	background: #D7D7D7;
	color: #111;
}
table#collapse tr.even:hover {
	background: #ccc;
	color: #2C7295;
}
table#collapse tr.odd:hover {
	background: #ccc;
	color: #2C7295;
}
table#collapse td {
	padding: 2px 1px;
	text-align: center;
	font-size: 11px;
	border: 1px solid #fff;
}
#kompTableDesc {
	background: #084362;
	color: #fff;
	text-align: center;
	font-size: 12px;
	padding: 15px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
/* Vergleichstabelle */
#artTable {
	width: 100%;
}
table#collapse1 th {
	padding: 4px 2px;
	background: #888;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
table#collapse1 tbody {
	font-size: 11px;
}
table#collapse1 tr.even {
	background: #f0f0f0;
	color: #111;
}
table#collapse1 tr.odd {
	background: #D7D7D7;
	color: #111
}
table#collapse1 tr.even:hover {
	background: #ccc;
	color: #2C7295;
}
table#collapse1 tr.odd:hover {
	background: #ccc;
	color: #2C7295;
}
table#collapse1 td {
	padding: 2px 1px;
	text-align: center;
	font-size: 11px;
	border: 1px solid #fff;
}
#artTableDesc {
	background: #888;
	color: #fff;
	text-align: center;
	font-size: 12px;
	padding: 15px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

#kompIDs {
	display: none;
}

/* Container for image text */
.caption-container {
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */
.column {
  float: left;
    width: 16.66%;
    /* padding: 10px; */
    margin: 19px;
    border: 1px solid #b1b1b1;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}
.mySlides img
{
	width:75%;
}
@media screen and (max-width: 1024px) 
{
	.column 
	{
		
		margin: 15px !important;
	
	}
	.main-content h2 
	{
		
		font-size: 28px;
	}
	td 
	{
		padding: 5px;
		font-size: 12px;
	}
}
@media screen and (max-width: 400px) 
{
	.column 
	{
		
		margin: 12px !important;
	
	}
	.mark-item li 
	{
		padding: 11px;
		font-size: 13px;
	}
}